body {
    font-family: "futura-pt", sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #333;
    background-color: #d7c78a;
    line-height: 1.2em;
}
strong {
    font-weight: 500;
}

a {
    color: #333;
    text-decoration: none;
}
.datenschutz-link {
    text-decoration: underline;
}


.address,
.contact {
    width: 400px;
    position: absolute;
}
    .address {
        left: 100px;
        bottom: 75px;

    }
    .contact {
        right: 100px;
        bottom: 75px;
        text-align: right;
    }
.headline {
    font-size: 36px;
    line-height: 40px;
}
.job {
    line-height: 40px;
}

@media (max-width: 700px) {
    .address,
    .contact {
        width: 400px;
        position: static;
    }
        .address {
            margin: 250px 75px 0;
            left: 0px;
            bottom: 0px;
        }
        .contact {
            margin: 18px 75px 150px;
            right: 0px;
            bottom: 0px;
            text-align: left;
        }
    .headline {
        font-size: 36px;
        line-height: 40px;
    }
    .job {
        line-height: 40px;
    }   
}


/* Datenschutz */
.impressum-datenschutz {
    max-width: 40em;
    margin: 75px 100px;
}
.impressum-datenschutz,
.impressum-datenschutz p {
    font-size: 20px;
    line-height: 24px;
}
.impressum-datenschutz a {
    text-decoration: underline;
}

.impressum-datenschutz h2 {
    margin-top: 1.5em;
}

.impressum-datenschutz h3 {
    margin-bottom: 0;
}

.datenschutz ol,
.datenschutz ul {
    margin-left: 24px;
    padding-left: 0;
}

.datenschutz ol {
    list-style-type: decimal;
    margin-left: 21px;
    margin-bottom: 4px;
}

.datenschutz ul {
    list-style-type: disc;
    margin-left: 24px;
}

ol.alpha {
    list-style-type: lower-alpha;
}


@media (max-width: 700px) {
    .impressum-datenschutz {
        max-width: 40em;
        margin: 75px 50px;
    }
}